WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] error code trying to load ia3 theme (4 posts)

  1. Tarky7
    Member
    Posted 3 years ago #

    Sorry for the duplicate post - I posted on a 'resolved' stream:

    I have been wanting to buy this theme for a while, being a big fan of Oliver Reichenstein and his design work with Information Architects.

    However, I just upgraded the site I want to install it to version 3.1.3, (the site is hosted on BlueHost - and using the most recent version of PHP version 5.2.17 and am getting the same error:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/churchs2/public_html/tarky7/wp-content/themes/iA3 1.2.1/functions.php on line 30

    Could the issue be the most recent version of WordPress ?

    Grrrr !

  2. Tarky7
    Member
    Posted 3 years ago #

    OK - I figured it out. IA3 version ia3_1.2.1 is not compatible with WordPress version 3.1.3

    Hopefully the IA3 team will release an upgrade soon.

    ~ Kit

  3. liadbaniel
    Member
    Posted 3 years ago #

    Tarky, ia did not work for me with previous wp version either...

    and besides, $50 for nothing? you are ok with just hoping then come up with upgrade.. ? si you try to contact them?

  4. Tarky
    Member
    Posted 3 years ago #

    Hi liadbaniel,

    Agreed, the team at iA needs to stay alert to the changes in WordPress, for this theme. I am hoping that posting on these forums will alert them to the need to fix the theme's code. I went through all the usual drills, disabling all plugins etc, as I am not a WP noob.

    They don't have a support forum anywhere I could find, which is an error on their part, which I hope that they consider.

Topic Closed

This topic has been closed to new replies.

About this Topic